{% extends 'base.html.twig' %}

{% block title %}Modifier Information{% endblock %}

{% block body %}
    

    {{ include('user/_form.html.twig', {'button_label': 'Mettre à jour'}) }}



{% endblock %}
